@charset "utf-8";
/* CSS Document */

html,body			{-webkit-text-size-adjust:none;}

body 				{
	background-color:#fff;
	color: #666;
	font-family: "宋体", arial;
	font-size: 12px;
	
					}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.5; }

table 				{/*table-layout: fixed;*/word-wrap:break-word;word-break:break-all;}
div 				{word-wrap:break-word;}
p 					{margin-bottom:1em;}



/***链接颜色***/
a{text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;}

/***字体大小***/
.f12 			{font-size:12px;}
.f13 			{font-size:13px;}
.f14 			{font-size:14px;}
.f16 			{font-size:16px;}
.f18 			{font-size:18px;}
.f20 			{font-size:20px;}
.f24			{font-size:24px;}
.f30			{font-size:30px;}
/**粗细**/
.fb             {font-weight:bold;}
.fn             {font-weight:normal;}
/**字体**/
.fY{font-family:"微软雅黑","Microsoft Yahei"}
.fS{font-family:"宋体"}
.fV{font-family:Verdana;}
.fA{font-family:Arial}
.b_title{font-weight:bold;font-size:14px;}
/***字体颜色***/
.colorRed{color:#900; }
.crd{color:#df4a32;}
.c33			{color:#333;}
.c66{color:#666666}
.c99{color:#999999}
.c069			{color:#006699;}
.cff0			{color:#ff0000;}
.c093			{color:#009933;}
.c090			{color:#009900;}
.c903 		{color:#990033;}
.cf30 		{color:#ff3300;}
.c06c{color:#0066cc;}
.ccc{color:#cccccc;}
.cc00{color:#cc0000;}
.cff {color:#fff;}
.c00{color:#000;}
.cf60{color:#ff6600;}
a.cf60{color:#ff6600}
a.c069{color:#006699;}
a.c069:hover{color:#cc0000;text-decoration:none;}
a.c66{color:#666;}
a.c66:hover{color:#cc0000;text-decoration:none;}
a.cff0{color:#ff0000;}
a.cff0:hover{color:#ff0000;text-decoration:none;}

/***边距填充***/
.mg 				{margin:10px;}
.mt 				{margin-top:10px;}
.mt0 				{margin-top:0;}
.mb 				{margin-bottom:8px;}
.ml5                {margin-left:5px;}
.ml 				{margin-left:10px;}
.mr 				{margin-right:10px;}
.mr5 				{margin-right:5px;}

.ml10               {margin-left:10px;}
.ml15 {
	margin-left: 15px;
}
.mt10 				{margin-top: 10px; }
.mt15 				{margin-top: 15px; }
.mt20 				{margin-top: 20px; }
.mt60 				{margin-top: 60px; }
.mt80 				{margin-top: 80px; }
.mr10				{margin-right:10px;}
.ml10				{margin-left:10px;}
.ml30				{margin-left:30px;}
.ml80				{margin-left:80px;}
.mb 				{margin-bottom:8px;}
.mb0 				{margin-bottom:0px;}
.mb5 				{margin-bottom:5px;}
.mb10 				{margin-bottom:10px;}
.mb15 				{margin-bottom:15px;}
.mb20 				{margin-bottom:20px;}
.mb30 				{margin-bottom:30px;}
.mb50 				{margin-bottom:50px;}
.mr20 				{margin-right:20px;}
.mr40 				{margin-right:40px;}

.mt10 				{margin-top:10px;}
.mt16               {margin-top:16px;}
.mt30 				{ margin-top: 30px; }
.pt0				{padding-top:0px;}
.pt5				{padding-top:5px;}
.pt15				{padding-top:15px;}
.pl5				{padding-left:5px;}
.pr5				{padding-right:5px;}
.pr10				{padding-right:10px;}
.pr30				{padding-right:30px;}
.pl10				{padding-left:10px;}
.pl20				{padding-left:20px;}
.pl30				{padding-left:30px;}
.pl50				{padding-left:50px;}
.pt20				{padding-top:20px;}
.pt10               {padding-top:10px;}
.pt14               {padding-top:14px;}
.pt26               {padding-top:26px;}
.pt50				{padding-top:50px;}
.pb16               {padding-bottom:16px;}
.pb0				{padding-bottom:0px;}
.pb5				{padding-bottom:5px;}
.pb20				{padding-bottom:20px;}
.pb26               {padding-bottom:26px;}
.pb50				{padding-bottom:50px;}
.pb60				{padding-bottom:60px;}
.pad30{padding:15px 30px 30px 30px;color:#333;}
/***边框，对齐***/
.bord 				{border:1px solid #D6D6D6;}
.pad 				{padding:10px;}
.hide 				{display:none;}
.cover 				{display:none;}
.show 				{display:block;}
.tl 				{text-align:left; }
.tc 				{text-align:center;}
.tr 				{text-align:right;}
.alignL				{text-align:left;}
.aLignC				{text-align:center;}
.aLignR				{text-align:right;}
.lh					{line-height:1.5;}
.lh2					{line-height:2;}
.lh3					{line-height:3;}
.lh16					{line-height:1.6;}
.lh20					{line-height:20px;}
.lh21					{line-height:21px;}
.lh22					{line-height:22px;}
.lh25				{line-height:25px;}
.lh30 {line-height: 30px;}

.last 				{ margin-right: 0px; margin-bottom: 0px; border-right-style: none; border-bottom-style: none; }

/***水平垂直浮动***/
.fl {float: left;}
.fr {float: right;}
.valign {vertical-align:middle;}
.db{display:block;}
.di{display:inline;}
.dib{display:inline-block;}
.undis{display:none;}

/*清除浮动*/
.cLeft{clear:left;}
.cRight{clear:right;}
.cBoth{clear:both;}
.db{display:block;}
/**页面宽度**/
.wrapper{width:960px;margin:0 auto;margin-bottom:20px;}

/**按钮**/
a.btnWord,.btnWord,.btnWord2,a.btnWord2{display:inline-block;text-align:center;width:138px;font-family:"微软雅黑","Microsoft Yahei"}
a.btnWord{background-color:#009933;font-size:18px;line-height:40px;height:40px;color:#fff;}
a.btnWord:hover{color:#fff;background-color:#047b2c;text-decoration:none;}
a.btnWord2{background-color:#006699;font-size:18px;line-height:40px;height:40px;color:#fff;}
a.btnWord2:hover{color:#fff;background-color:#0a4e70;text-decoration:none;}
.btn{padding:3px 20px;font-size:16px;font-family:"微软雅黑","Microsoft Yahei";display:inline-block;text-align:center;border:0 none;cursor:pointer;}
a.btnGreen{background-color:#009900;color:#fff;line-height:1.5;}
.btnGreen{background-color:#009900;color:#fff;line-height:1.5;}
a.btnGreen:hover{background-color:#006600;color:#fff;text-decoration:none;}
a.btnBlue{background-color:#1395d5;color:#fff;line-height:1.5;}
a.btnBlue:hover{background-color:#006699;color:#fff;text-decoration:none;}
.btnBlue{background-color:#1395d5;color:#fff;line-height:1.5;}
a.btnOrange{background-color:#ff6600;color:#fff;line-height:1.5;}
.btnOrange{background-color:#ff6600;color:#fff;line-height:1.5;}
a.btnOrange:hover{background-color:#ff3300;color:#fff;text-decoration:none;}

/**竖线**/
.xline{height:1px;overflow:hidden;margin:0 30px 20px;background-color:#ddd;width:900px;}